Subject: Branches merging by only overwrite files

From: Ben Lau <[email-masked]>
Date: Sun, 11 Dec 2005 16:30:49 +0800

Hi,

    I am looking for a solution to merge two branches but do not perform 
file level merge. Instead, I wish the result file is the copy from any 
one of the branches.

    For example, assumes it has two branches A and B,  some of the files 
are modified in both of them. In this case, `/usr/bin/merge` could not 
be execated, it just have to choose the revision from branch A and 
discards all the changes from B. For the rest of files, it just simply 
choose the newest copy from A or B.

    How can I perform this action?

Thanks in advance.